LDFPS(3)

NAME
ldfps - load floating point status register

SYNOPSIS
void ldfps(fps)
unsigned int fps;

DESCRIPTION
Ldfps loads the hardware floating point status register with fps. See the PDP-11 hardware handbook for a description of the meaning of the various bits in fps.

BUGS
Ldfps is unique to the PDP-11 and 2BSD; its use is discouraged.